input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  /*color: #468847;*/
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 15px;
  list-style-type: none;
  font-size: 0.8em;
  line-height: 0.5em;
  opacity: 0;
  /*font-family:Calibri  !important;*/
  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
  /*line-height: 0.5em !important;*/
}
